.navicon-line{width:24px;height:3px;border-radius:2px;margin-bottom:5px;background-color:#000;}
.header_wrapper_wrap_mb{min-height:48px;position:relative;}
@media all and (max-width: 650px){
.header_wrapper_wrap_mb{border-bottom:1px solid #f0f0f0;}
}
.header_wrapper_wrap_mb .menu_top{float:left;margin:15px 0px 9px;}
.header_wrapper_wrap_mb .shopcart{float:right;padding:15px 0px;}
.header_wrapper_wrap_mb .box_menu_top{padding:0px 10px 0px;box-sizing:border-box;text-align:center;z-index:9999;transition:.5s;background:#fff;width:100%;}
@media all and (max-width: 650px){
.header_wrapper_wrap_mb .box_menu_top{box-shadow:0px 0px 5px #d9d9d9;}
}
.header_wrapper_wrap_mb .box_menu_top .logo_top{position:absolute;top:8px;left:50%;transform:translate(-50%, 0px);z-index:9;width:170px;text-align:center;}
@media all and (max-width: 850px){
.header_wrapper_wrap_mb .box_menu_top .logo_top{width:150px;}
}
@media all and (max-width: 650px){
.header_wrapper_wrap_mb .box_menu_top .logo_top{top:10px;}
}
.header_wrapper_wrap_mb .box_menu_top .logo_top .logo_img{width:180px;height:auto;}
@media all and (max-width: 850px){
.header_wrapper_wrap_mb .box_menu_top .logo_top .logo_img{width:160px;}
}
@media all and (max-width: 650px){
.header_wrapper_wrap_mb .box_menu_top .logo_top .logo_img {
    height: 35px;
    width: auto;
}
}
.header_wrapper_wrap_mb .search_top{float:right;margin-top:16px;position:relative;margin-right:15px;}
@media all and (max-width: 768px){
.header_wrapper_wrap_mb .search_top{margin-right:0px;}
}
@media all and (max-width: 650px){
.header_wrapper_wrap_mb .search_top{margin-top:18px;}
}
.megamenu_mb,.highlight{position:fixed;width:80%;height:100vh;background:#fff;z-index:999;padding:0px 0px;box-sizing:border-box;top:0;left:-100%;transition:all 0.5s;}
.megamenu_mb_show{left:0;}
.close_all{width:30px;height:30px;border-radius:50%;background:#000;position:absolute;right:-40px;top:10px;}
.close_all .navicon-line{width:16px;height:1px;border-radius:1px;margin-bottom:0px;background-color:#fff;transition:.5s;position:absolute;left:0;top:0;}
.close_all .navicon-line:nth-child(1){transform:rotate(45deg) translate(15px, 5px);}
.close_all .navicon-line:nth-child(2){transform:rotate(-45deg) translate(-5px, 15px);}
.megamenu_mb .label{text-align:center;padding:15px 0;border-bottom:1px solid var(--border-color);font-size:15px;position:relative;}
.megamenu_mb li{position:relative;border-bottom:1px solid #eee;box-sizing:border-box;}
.megamenu_mb li a,.megamenu_mb li span{display:flex;align-items:center;float:none;padding:10px 10px 10px 11px;}
.megamenu_mb .next_menu{position:absolute;right:0;top:0;padding:0;box-sizing:border-box;height:100%;width:40px;border-left:1px solid var(--border-color);z-index:99;}
.megamenu_mb .label:after,.megamenu_mb .label:before,.megamenu_mb .next_menu:after,.megamenu_mb .next_menu:before{width:7px;height:7px;border-right:1px solid #000;border-top:1px solid #000;position:absolute;content:'';left:calc(50% - 3px);top:50%;transform:translate(-50%, -50%) rotate(45deg);}
.megamenu_mb .label:after,.megamenu_mb .label:before{left:25px;transform:translate(0, -50%) rotate(-135deg);}
.megamenu_mb #menu_:after,.megamenu_mb #menu_:before{display:none;}
.megamenu_mb ul.menu,.megamenu_mb .highlight{overflow:auto;}
#search_mb .search-contain .search-content{border:none;}
@media all and (max-width: 1024px){
#search_mb .search-contain .search-content{display:flex;justify-content:left;margin-top:30px;}
}
#search_mb #search_form{border-radius:30px;display:inline-block;float:left;padding:0 15px;position:relative;box-sizing:border-box;height:32px;background:#efefef;float:none;width:80%;}
#search_mb .button_a{float:right;display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;background:none;position:absolute;right:5px;height:32px;width:30px;}
#search_mb .button_a svg{width:14px;height:14px;}
#search_mb .button_a:focus{outline:none;}
#search_mb .input-text{border:none;background:none;float:left;color:#000;font-size:14px;width:100%;box-sizing:border-box;font-size:13px;height:32px;}
#search_mb .input-text:focus{outline:none;}
@media only screen and (max-width: 450px){
#search_mb .search-contain{width:100%;}
}
#search_mb .header_right_mobile{display:none;}
#search_mb .chk_search_mobile{opacity:1;transition:.5s;display:flex;align-items:center;justify-content:center;background:#fff;cursor:pointer;padding:0px 8px;}
#search_mb .chk_search_mobile svg{width:15px;height:15px;fill:#000;}
#search_mb .chk_search_mobile_hide{display:none;display:block;float:right;margin-top:24px;}
#search_mb .chk_search_mobile_hide svg{width:17px;fill:#000;}
#search_mb #chk_search_mobile:checked ~ .chk_search_mobile1{opacity:0;}
#search_mb #chk_search_mobile:checked ~ .header_right_mobile{right:0;opacity:1;width:300px;display:block;overflow:visible;z-index:9999;top:50%;transform:translate(0px, -50%);}
#search_mb .header_right_mobile{display:block;top:7px;position:absolute;right:40px;z-index:-9999;transition:.5s;width:0;overflow:hidden;opacity:0;float:right;}
#search_mb .header_right_mobile .chk_search_mobile_hide{position:absolute;top:8px;margin-top:0;right:-47px;z-index:9999;transition:.5s;overflow:hidden;opacity:1;cursor:pointer;}
@media only screen and (max-width: 990px){
.search-contain{top:15px;}
}
@media only screen and (max-width: 990px){
.search-contain{top:50%;transform:translate(0px, -50%);right:65px;}
}